Bug 852318 - license: server-side dual license GPLV2 and LGPLv3+
license: server-side dual license GPLV2 and LGPLv3+
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
mainline
All All
unspecified Severity low
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 03:44 EDT by vpshastry
Modified: 2014-08-11 19:22 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:00:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vpshastry 2012-08-28 03:44:15 EDT
Description of problem:
 Change license to dual license for server-side components

Version-Release number of selected component (if applicable):
NA

How reproducible:
NA

Steps to Reproduce:
1.
2.
3.
  NA
Actual results:
NA

Expected results:
NA

Additional info:
NA
Comment 1 Vijay Bellur 2012-08-28 06:45:16 EDT
CHANGE: http://review.gluster.org/3858 (All: License message change) merged in master by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.